#include "machine/v_m.h"
#include "graph.h"
void OnCommand::on_event(MSG *msg){
	VInfo *info = VInfo::get_from_hwnd((HWND)msg->lParam);
	int ctrl = info->get_control_id();
	if(msg->wParam==ctrl){
		func(info->get_obj());
	}
	else{
		int *debug=0;
		*debug=0;
	}
}
